---
- name: Setup Backend
  shell: chdir={{ansistrano_release_path.stdout}}
    composer install --prefer-dist --no-interaction --optimize-autoloader

- name: Compile assets
  shell:  |
    chdir={{ansistrano_release_path.stdout}}
    npm install

- name: Install language
  shell:  |
    wp language core install fr_FR --path='{{ansistrano_release_path.stdout}}/public/wp-core' && wp site switch-language fr_FR --path='{{ansistrano_release_path.stdout}}/public/wp-core'

- name: Compile gulp
  shell:  |
    chdir={{ansistrano_release_path.stdout}}
    ./node_modules/gulp/bin/gulp.js

